Reference
//
Update vendor payment ins...
Security
oauth2ClientCredentials(Required scopes: vendors:write)
- Mock serverhttps://developer.boyahq.com/_mock/v2/openapi/vendors/{id}/payment-instruction
- Productionhttps://api.boyahq.com/v2/vendors/{id}/payment-instruction
- Sandboxhttps://sandbox.api.boyahq.com/v2/vendors/{id}/payment-instruction
curl -i -X POST \
'https://developer.boyahq.com/_mock/v2/openapi/vendors/{id}/payment-instruction' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'business_id: string' \
-H 'org_wallet_ref: string' \
-d '{
"payment_instruction": {
"_id": "string",
"channel": "bank",
"phone": "string",
"accno": "string",
"bank": "string",
"till": "string",
"business_no": "string",
"till_no": "string",
"bankCode": "string",
"bank_code": "string"
}
}'